PHP PECL Extensions Fehler

Flattr this
Tweet this: PHP PECL Extensions Fehler
Dent this: PHP PECL Extensions Fehler
Tags: libssh2, PECL, PHP, ssh
Datum: 16.07.2009 12:00:00

PHP Configure und Compile Fehler

Mögliche auftretenden Fehler die beim Installieren von PECL-Extensions beim Fehlen von Bibliothkenen oder deren dev(el)-Paketen auftreten können und welche Pakete man unter Debian/Ubuntu dann installieren muss.

Übersicht

configure: error: The required libssh2 library was not found. You can obtain that package from http://sourceforge.net/projects/libssh2/

Fehlende Bibliothek: libssh2

apt-get install libssh2-1 libssh2-1-dev

Trackbacks (0)

Trackbackurl: http://www.robo47.net/trackback/text/11

Es sind keine Trackbacks vorhanden.


Kommentare (0)

Es sind noch keine Kommentare vorhanden.

Die Kommentare zu diesem Beitrag sind gesperrt.

You liked it ? Link it on your homepage or blog: